.blog .ast-archive-entry-banner, 
.single-post .headerMainOuter  {
	background: url("https://selecctt.com/saltywatersports/wp-content/uploads/2025/10/priceTitleBg.jpg") no-repeat center center !important;
	background-size: cover !important;
	padding-block: 216px 80px;
}

.ast-archive-entry-banner h1 {
	font-style: normal;
	font-size: 60px !important;
	letter-spacing: 6px !important;
	line-height: 79px !important;
	color: #ffffff !important;
	font-weight: 700 !important;
	font-family: "Ubuntu", sans-serif !important;
	filter: drop-shadow(-2.366px 16.835px 2.5px rgba(0,0,0,0.23)) !important;
}

.ast-archive-entry-banner .ast-breadcrumbs .trail-items li,
.ast-archive-entry-banner .ast-breadcrumbs .trail-items li a {
	font-size: 18px !important;
	line-height: 28px !important;
	font-family: "Roboto", sans-serif !important;
	color: #fff;
}

.single-post .ast-container {
	margin-top: 160px;
}

.blog  .ast-blog-single-element a {
	font-size: 20px;
	font-family: "Lato", sans-serif !important;
}

.blog .ast-blog-single-element p {
	font-size: 18px;
	line-height: 28px;
	color: #000000;
	font-weight: 300;
	font-family: "Roboto", sans-serif !important;
}


.blog  .cat-links {
	margin-bottom:0px !important;
}

.blog  .cat-links a {
	font-size: 13px;
}

.blog .ast-blog-single-element .entry-meta {
	font-size: 13px;
	margin-bottom: 0px;
	color: #e1a52b !important;
}

.blog .ast-blog-single-element .entry-meta, .blog .ast-blog-single-element .entry-meta * {
	color: #e1a52b !important;
}
.blog .ast-blog-single-element .entry-meta  .author .author-name {
	font-size:13px;
	color: #e1a52b !important;
}

.blog .ast-article-inner .entry-title  {
	margin-bottom: 0px;
}


.single-post .entry-header  h1 {
	font-size: 45px;
	line-height: 60px !important;
	color: #000000 !important;
	font-weight: 700 !important;
	font-family: "Lato", sans-serif !important;
}

.single-post .post .entry-content p, 
.single-post .post .entry-content ul li {
    font-weight: 300;
    font-family: "Roboto", sans-serif !important;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 32px;
    color: #000000;
    margin-bottom: 0 !important;
}

.single-post .wp-block-image {
	margin-top: 0 !important;
}

.widget_block .wp-block-latest-posts li a {
    font-weight: 400;
    font-family: "Roboto", sans-serif !important;
    font-size: 16px;
    line-height: 26px;
    color: #000000 !important;
}

.widget_block .wp-block-latest-posts li a:hover {
	 color: #e1a52b !important;
}

.single-post .entry-content ul {
	margin: 0px !important;
}

.widget_block  .wp-block-archives li a{
	font-weight: 400;
	font-family: "Roboto", sans-serif !important;
	font-size: 16px;
	line-height: 26px;
	color: #000000 !important;
}

.widget_block .wp-block-categories .cat-item  a {
	font-weight: 400;
	font-family: "Roboto", sans-serif !important;
	font-size: 16px;
	line-height: 26px;
	color: #000000 !important;
}
.widget_block .wp-block-latest-posts li a:hover,
.widget_block .wp-block-categories .cat-item a:hover,
.widget_block  .wp-block-archives li a:hover {
	color: #99ae00 !important;
}

.mission_visionbx {
	text-align: center;
	margin-top: 40px;
}

.mission_visionbx h2 {
	font-family: "Lato", sans-serif !important;
	display: inline-block;
	font-size: 38px;
	line-height: 50px;
	color: #efc652 !important;
	position: relative;
	margin-bottom: 20px !important;
}

.mission_visionbx h2:after {
	content: "";
	position: absolute;
	background: #efc652;
	height: 2px;
	width: 100%;
	left: 0;
	bottom: 0;
}

.mission_visionbx .saltywatersports_text p {
	max-width: 550px;
	margin: 0px auto;
}

.city_servebx {
	text-align: center;
	margin-top: 80px;
}

.city_servebx h2 {
	font-family: "Lato", sans-serif !important;
	font-size: 49px;
	color: #000;
	font-weight: bold;
	line-height: 60px;
}

.serv_citywrp {
	gap: 20px;
}

.serv_citywrp .service_citylist {
	box-shadow: 0px 0px 21.6px 2.4px rgba(39, 17, 6, 0.23);
	border-radius: 13px;
	overflow: hidden;
	position: relative;
}

.serv_citywrp .service_citylist .elementor-image-box-content {
	position: absolute;
	left: 30px;
	bottom: 60px;
	text-align: left;
	width: 80%;
}

.serv_citywrp .service_citylist .elementor-image-box-content h3 {
	color: #fff;
	font-size: 25px;
	font-family: "Barlow", sans-serif;
	color: #fff;
	font-weight: bold;
}

.serv_citywrp .service_citylist .elementor-image-box-content p {
	color: #fff;
	font-size: 19px;
	font-family: "Barlow", sans-serif;
}

.vision_bx {
	position:relative;
	display: block;
}

.vision_bx::after {
	position: absolute;
	right: 0;
	top: 0;
	content:"";
	background: #c2c2c2;
	width:1px;
	height: 265px;
}

.saltywatersports_paddtwohnd {
	padding-left: 200px;
	padding-right: 200px;
}

.ourvalue_right  {
	align-items: end;
}
.ourvalue_left {
	width: 61%;
}

.ourvalue_left h2 {
	margin-bottom:35px !important;
}

.blog  #primary {
    padding: 3em 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.single-post .entry-meta {
	color: #e1a52b !important;
}

.single-post .entry-meta  .author-name {
	color: #e1a52b !important;
}

.single-post .entry-meta .published {
	color: #e1a52b !important;
}

@media only screen and (max-width:1880px) {
	.ourvalue_right {
		width:70%;
	}
}


@media only screen and (max-width:1780px) {
	.ourvalue_right {
		width:60%;
	}
}

@media only screen and (max-width:1550px) {
	.blog .ast-blog-single-element p {
		font-size: 16px !important;
		line-height: 26px !important;
	}
	.single-post .post .entry-content p, .single-post .post .entry-content ul li {
		font-size: 16px;
		line-height: 26px;
	}
	.single-post .entry-header  h1 {
		font-size: 40px;
		line-height: 50px !important;
	}
	.saltywatersports_paddtwohnd {
		padding-left: 130px;
		padding-right: 130px;
	}
	.ourvalue_right {
		width: 64%;
	}

	.mission_visionbx h2 {
		font-size: 36px;
	}
	.vision_bx::after {
		height: 220px;
	}
}

@media only screen and (max-width: 1440px) {
	.ast-archive-entry-banner h1 {
		font-size: 54px !important;
		letter-spacing: 4px !important;
		line-height: 73px !important;
	}

}


@media only screen and (max-width: 1366px) {
	.blog .ast-blog-single-element p {
		font-size: 14px !important;
		line-height: 22px !important;
	}
	.blog  .ast-blog-single-element a {
		font-size: 18px;
	}
	.blog  .cat-links a {
		font-size: 13px;
	}

	.single-post .post .entry-content p, 
	.single-post .post .entry-content ul li {
		font-size: 14px;
		line-height: 24px;
	}

	.ourvalue_right {
		width: 50%;
	}
	.ourvalue_left {
		width: 50%;
	}
	.mission_visionbx  .saltywatersports_text p {
		width: 65%;
	}
	.mission_visionbx h2 {
		font-size: 34px;
	}
	.happ_cl {
		margin-top: 50px;
	}
	.ourvalue_left h2 {
		margin-bottom: 20px !important;
	}
	.vision_bx::after {
		height: 190px;
	}
	.happ_cl {
		margin-top: 25px;
	}
}

@media only screen and (max-width: 1280px) {
	.ast-archive-entry-banner h1 {
		font-size: 48px !important;
		letter-spacing: 2px !important;
		line-height: 67px !important;
	}

	.ast-archive-entry-banner .ast-breadcrumbs .trail-items li,
	.ast-archive-entry-banner .ast-breadcrumbs .trail-items li a {
		font-size: 14px !important;
		line-height: 24px !important;
	}

	.ast-archive-entry-banner h1 {
		font-size: 35px;
		letter-spacing: 1px;
		line-height: 40px !important;
	}

	.saltywatersports_paddtwohnd {
		padding-left: 60px;
		padding-right: 60px;
	}

	.ourvalue_right {
		width: 55%;
	}
	.single-post .entry-header  h1 {
		font-size: 30px !important;
		line-height: 35px !important;
	}
	.vision_bx::after {
		height: 175px;
	}
}

@media only screen and (max-width: 1280px) { 	
	.mission_visionbx  .saltywatersports_text p {
		width: 86%;
	}
}

@media only screen and (max-width: 1080px) { 
	.ourvalue_right {
		width: 58%;
	}
	.vision_bx::after {
		height: 195px;
	}
	.happ_cl {
		margin-top: 60px;
	}
	.ourvalue_left h2 {
		margin-bottom: 15px !important;
	}
}

@media only screen and (max-width: 1024px) {
	.ast-archive-entry-banner h1 {
		font-size: 42px !important;
		line-height: 52px !important;
	}
}

@media only screen and (max-width: 991px) {
	.single-post .widget-area {
		display: none;
	}
	.single-post  .content-area {
		width: 100% !important;
	}
	.saltywatersports_paddtwohnd {
		padding-left: 20px;
		padding-right: 20px;
	}
}


@media only screen and (max-width: 768px) {
	.ourvalue_left  {
		width: 100%;
	}
	.ourvalue_right  {
		width: 100%;
	}
	.experience_wrp {
		display: grid;
	}
	.ourvalue_left .saltywatersports_text p br{
		display: none;
	}
	.ourvalue_left h2 {
		margin-bottom: 10px !important;
	}
}

@media only screen and (max-width: 767px) {
	.ast-archive-entry-banner h1 {
		font-size: 32px !important;
		line-height: 42px !important;
	}
	.blog .ast-archive-entry-banner, 
	.single-post .headerMainOuter {
		padding-block: 160px 80px;
	}
	.happ_cl {
    margin-top: 20px;
}
	.mission_visionbx h2 {
    font-size: 30px;
}
	.mission_visionbx {
    text-align: center;
    margin-top: 20px;
		gap:20px;
}
	.vision_bx::after{
		display:none !important;
	}
}

@media only screen and (max-width: 540px) {
	.ast-archive-entry-banner h1 {
		font-size: 28px !important;
		line-height: 38px !important;
	}
	.mission_visionbx h2 {
    font-size: 27px;
}
}